Bug 1217431 - [RFE][HC] - High-availability will be disabled in HyperConverged flow to avoid fencing a brick.
Summary: [RFE][HC] - High-availability will be disabled in HyperConverged flow to avo...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: RFEs
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: ovirt-4.0.0-alpha
: ---
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks: Generic_Hyper_Converged_Host Gluster-HC-2
TreeView+ depends on / blocked
 
Reported: 2015-04-30 10:57 UTC by Yaniv Lavi
Modified: 2019-04-28 14:27 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-31 09:38:47 UTC
oVirt Team: Gluster
ylavi: ovirt-4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

Description Yaniv Lavi 2015-04-30 10:57:29 UTC
Description of problem:
High-availability will be disabled in HC flow to avoid fencing a brick. This is unless we can add a check to make sure all bricks on host are part of a working replica 3 set.

Comment 1 Red Hat Bugzilla Rules Engine 2015-10-19 10:53:09 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 2 Sahina Bose 2016-03-08 13:03:33 UTC
Should this be changed to fence only when gluster quorum is met for HC clusters?

Comment 3 Sahina Bose 2016-03-31 09:38:47 UTC
We need VM HA - so closing this


Note You need to log in before you can comment on or make changes to this bug.